aboutsummaryrefslogblamecommitdiffstats
path: root/community/mutter/fixudev-req.patch
blob: 93753ae0dbf323f9d2104be956f8fa2c1e83ed2a (plain) (tree)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16















                                                                        
Apparently the version limit is only required for systemd udev, it works
just fine with our version of eudev.

diff --git meson.build meson.build
index dc210e6..6e080ca 100644
--- a/meson.build
+++ b/meson.build
@@ -168,7 +168,7 @@ endif
 
 have_libgudev = get_option('udev')
 if have_libgudev
-  libudev_dep = dependency('libudev', version: udev_req)
+  libudev_dep = dependency('libudev')
   gudev_dep = dependency('gudev-1.0', version: gudev_req)
 endif